<!doctype html>
<html lang="en">
  <head>
    <title>Contact Me</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  </head>
  <body class="bg-secondary">

    <div>
        <h2 class="text-center text-white mt-5 mb-3">Contact Me</h2>
        <div class="col-12 col-md-8 col-xl-4 container p-2 bg-primary">
            <form class="text-center">
                <div class="form-group">
                    <label for="YourName" class="text-white">Your Name</label>
                    <input type="text" class="form-control" placeholder="Your Name">
                </div>
                <div class="form-group">
                    <label for="exampleInputEmail1" class="text-white">Email address</label>
                    <input type="email" class="form-control" placeholder="name@example.com">
                </div>
                <div class="form-group">
                    <label for="phone" class="text-white">Contact Number</label>
                    <input type="number" class="form-control" placeholder="+63 900 000 0000">
                </div>
                <div class="form-group">
                    <label for="concern" class="text-white">Concern</label>
                    <select id="concern" class="form-control">
                        <option selected>Quotation</option>
                        <option>Front End Programing</option>
                        <option>Back End Programming</option>
                        <option>Full Stack Programming</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="message" class="text-white">Message</label>
                    <textarea class="form-control" id="message" rows="8"></textarea>
                  </div>
<!-- Button trigger modal -->
            <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                Send Email
            </button>
            
            <!-- Modal -->
            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    </div>
                    <div class="modal-body">
                    Message Successfully sent
                    </div>
                    <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
            </form>
        </div>
    </div>


      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>